<tex>
	<detail>data/textures/landscape/default/detail.bmp</detail>
	<magmasmall>data/textures/landscape/default/magma-small.bmp</magmasmall>
	<scorch>data/textures/landscape/snow/scorch.bmp</scorch>
	<skytexture>data/textures/landscape/snow/cloud1.bmp</skytexture>
	<skytexturemask>data/textures/landscape/default/cloud1m.bmp</skytexturemask>
	<skycolormap>data/textures/clearsky.bmp</skycolormap>
	<skytimeofday>3</skytimeofday>
	<skysunxy>90</skysunxy>
	<skysunyz>30</skysunyz>
	<skyambience><A>0.3</A><B>0.3</B><C>0.3</C></skyambience>
	<skydiffuse><A>0.8</A><B>0.8</B><C>0.8</C></skydiffuse>
	<fog><A>0.8</A><B>0.8</B><C>0.8</C></fog>
	<fogdensity>0.001</fogdensity>
	<suncolor><A>1.0</A><B>1.0</B><C>1.0</C></suncolor>
	<suntexture>data/textures/glow1.bmp</suntexture>
	<border type="water">
		<reflection>data/textures/landscape/snow/cubemap.bmp</reflection>
		<texture>data/textures/landscape/default/water.bmp</texture>
		<wavetopa><A>0.0</A><B>0.0</B><C>0.0</C></wavetopa>
		<wavetopb><A>0.49</A><B>0.83</B><C>0.94</C></wavetopb>
		<wavebottoma><A>0.0</A><B>0.0</B><C>0.0</C></wavebottoma>
		<wavebottomb><A>0.29</A><B>0.56</B><C>0.91</C></wavebottomb>
		<wavelight><A>1.0</A><B>1.0</B><C>1.0</C></wavelight>
		<foam>data/textures/foam.png</foam>
		<height>5.0</height>
	</border>
  <texture type="generate">
    <rockside>data/textures/landscape/snow/rockside.bmp</rockside>
    <shore>data/textures/landscape/snow/shore.bmp</shore>
    <roof>data/textures/landscape/snow/texture0.bmp</roof>
    <texture0>data/textures/landscape/snow/texture0.bmp</texture0>
    <texture1>data/textures/landscape/snow/texture1.bmp</texture1>
    <texture2>data/textures/landscape/snow/texture2.bmp</texture2>
    <texture3>data/textures/landscape/snow/texture4.bmp</texture3>
  </texture>
	<placements>
		<placement>data/landscapes/placecity1.xml</placement>
		<placement>data/landscapes/placewintercitypine.xml</placement>
	</placements>
	<ambientsounds>
		<ambientsound>data/landscapes/ambientsoundwaves.xml</ambientsound>
		<ambientsound>data/landscapes/ambientsoundjet.xml</ambientsound>
		<ambientsound>data/landscapes/ambientsoundhelicopter.xml</ambientsound>
		<ambientsound>data/landscapes/ambientsoundbuildings.xml</ambientsound>
		<ambientsound>data/landscapes/ambientsoundcars.xml</ambientsound>
	</ambientsounds>
	<precipitation type="snow">
		<particles>60</particles>
	</precipitation>
	<boids><boid>data/landscapes/boidscity.xml</boid></boids>
	<events>
		<event>data/landscapes/eventscargodrop.xml</event>
	</events>
</tex>
